# Installation
open cmd and write commands step by steps

1) git clone https://gitlab.com/divyesh.dharjiya/notes-app-angular.git
2) npm install or npm i
3) run this project using (ng serve) command
4) now you can run this project on port no 4200
